package com.hchyun.generator.dto;

import com.hchyun.generator.entity.Apiclass;
import com.hchyun.generator.entity.InterTable;
import com.hchyun.generator.entity.Module;

import java.util.List;

public class InterTableDto {

    private Apiclass apiclass;

    private Module module;

    private List<InterTable> interTables;

    public Module getModule() {
        return module;
    }

    public void setModule(Module module) {
        this.module = module;
    }

    public Apiclass getApiclass() {
        return apiclass;
    }

    public void setApiclass(Apiclass apiclass) {
        this.apiclass = apiclass;
    }

    public List<InterTable> getInterTables() {
        return interTables;
    }

    public void setInterTables(List<InterTable> interTables) {
        this.interTables = interTables;
    }
}
